 sensA.type=m sensA.curve=c17844
 sensB.type=t sensB.curve=cplus70
 sensC.type=s sensC.curve=x22642
 dev="9 T vertical cryomagnet (Risoe)"
 tlimit=310 resist=50 maxpower=50
 swRangeOn=1
 prop=20 int=10 deriv=0
 lscfg="dispfld 4,B,3;display 4"
